New 4.3 Update, will the patch still work?

  • Topic Archived
  1. Boards
  2. Zero: Tsukihami no Kamen
  3. New 4.3 Update, will the patch still work?

User Info: lionheart3657

lionheart3657
6 years ago#1
I am planning on getting Fatal Frame for the Wii, but I am worried about the compatibility issues with the new 4.3 update I've been hearing about.

I actually don't have a Wii yet, but I'd like to update it to 4.3 BUT I don't have or plan to get homebrew or anything like that.

Is it still possible to play Fatal Frame on the Wii with the SD card and patch with the 4.3 update? Thanks for your help!

User Info: Lord_Kagato

Lord_Kagato
6 years ago#2
Updates after 4.1 offer nothing to the wii except ways to prevent homebrew or outside applications. I suggest not updating.

User Info: Chupacabra

Chupacabra
6 years ago#3
Updating to 4.2 is the limit for the patch to work.
This battle doesn't call for a hero.
It calls for a saviour. (Halo)

User Info: kamikaze135

kamikaze135
6 years ago#4
You need homebrew to apply the patch. You install it through the homebrew menu. At the moment, you can't install homebrew into 4.3 firmware Wiis.

User Info: dumpling321

dumpling321
6 years ago#5
you do NOT need homebrew to install the patch 0_o
(\__/)
(='.'=) you know when you are in the ocean and you hit a warm pocket of water?... that's where the mermaids just peed

User Info: kamikaze135

kamikaze135
6 years ago#6
Uhh, yes you don't.

User Info: thanthen

thanthen
6 years ago#7
So if I buy the black wii does it come with what firmware? Also will newer games require recent firmwares? I'm talking about single player ones, I don't care about wii online.

User Info: kamikaze135

kamikaze135
6 years ago#8
Nah, newer games don't require firmware upgrades from my experience. The black Wiis came out recently, so they'll either have 4.2 or 4.3, I would assume.

User Info: Dark_Epathy

Dark_Epathy
6 years ago#9
I heard there were some issues with the black Wii's. If your console ends up having version 4.3, it'll probably be virtually impossible to install the patch. Otherwise, be sure to check the patch's website and forums for more information.
~@_@~
Why are you people so hung up on what's canon or not? - freakazaa

User Info: thanthen

thanthen
6 years ago#10
bah I want the black wii, but mostly for this game lol
  1. Boards
  2. Zero: Tsukihami no Kamen
  3. New 4.3 Update, will the patch still work?

Report Message

Terms of Use Violations:

Etiquette Issues:

Notes (optional; required for "Other"):
Add user to Ignore List after reporting

Topic Sticky

You are not allowed to request a sticky.

  • Topic Archived
More topics from this board...
Fatal Frame IV: MotLE FAQs TopicMr Stick391/9/2014